ForoSUSE

ForoSUSE (http://www.forosuse.org/forosuse/index.php)
-   Escritorios: KDE, Gnome, otros... (http://www.forosuse.org/forosuse/forumdisplay.php?f=5)
-   -   Problema con Manuales en KDE 4.14.18 y Leap 42.1 (http://www.forosuse.org/forosuse/showthread.php?t=33716)

nero 24-sep-2016 13:00

Problema con Manuales en KDE 4.14.18 y Leap 42.1 [SOLUCIONADO]
 
Hola. Me pasa algo extraño a la hora de abrir los manuales de ayuda de las aplicaciones en OpenSUSE 42.1 con KDE 4.14.18.

Si por ejemplo abro Konqueror y quiero consultar su Ayuda, no se abre, además F1 no responde. Si en lugar de eso accedo primero a la Ayuda de KDE desde Alt+F2, enconces si abre el Manual de la Aplicación clicando desde la misma. El Manual de Dolphin no se muestra de ninguna de las maneras y el de Ark tampoco. Desde la Ayuda de KDE no se muestra nada en el apartado módulos KInfocenter.

¿Alguna idea de donde pueda estar el problema? Gracias. Buen fin de semana. Un saludo a todos.

DiabloRojo 25-sep-2016 15:54

Vaya, a mi me pasa lo mismo pero con Plasma 5.799. Habra que reportarlo en Bugzilla o en el forum de openSUSE.

nero 26-sep-2016 16:53

Entonces quiere decir que se arrastra desde la 5.5.5. Pues le debe de pasar a bastantes usuarios, aunque supongo que esto pueda tener algo que ver con las versiones de 64 bit, porque hace poco leí un hilo en inglés, que no me enteré mucho pero decía que la mayoría de fallos de Plasma es con 64 bit. Voy a ver si encuentro algo. Un saludo.

Edito:

No tiene nada que ver con KDE en 64, me aventuré muy rápido a juzgar.

La solución está en instalar los paquetes khelpcenter5 y khelpcenter5-lang. Con eso ya se abre el Centro de Ayuda de KDE desde cualquier flotador, Amarok, Ark, Dolphin, etc, con F1 incluido. La vista de KInfocenter como se mostraba en anteriores versiones de openSUSE desde el Manual General de KDE, al menos a mi no aparece como antaño, aunque si se accede desde Krunner se inicia Kinfocenter normalmente y haciendo clic en Módulo de Ayuda (la i dentro del círculo) se muestra su manual. Lo cambio a solucionado.

Krovikan 26-sep-2016 18:51

A mi me pasa desde el 1er momento que instalé Leap 42.1.

En 13.1 iba bien.


Saludos

nero 26-sep-2016 18:56

Cita:

Iniciado por Krovikan (Mensaje 193361)
A mi me pasa desde el 1er momento que instalé Leap 42.1.

En 13.1 iba bien.


Saludos

Nos hemos cruzado Krovikan, estaba editando. Prueba lo que te he puesto arriba y si te funciona creo que podemos dar el tema por solucionado. Un saludo.

Krovikan 26-sep-2016 22:30

Ahora sí. Los he pillado del repo de Frameworks. La versión es 5.6.3-54.2.

Increible que no se instalaran por defecto. :confused:


Saludos

mikrios 26-sep-2016 22:50

Hola:


En Leap 42.2 lo mismo, instalando :

Código:


Information for package khelpcenter5:
-------------------------------------
Repository    : distribution/leap/42.2-Current/repo/oss
Name          : khelpcenter5                         
Version        : 16.08.0-1.2                           
Arch          : x86_64                               
Vendor        : openSUSE                             
Installed Size : 2.2 MiB                               
Installed      : Yes                                   
Status        : up-to-date                           
Summary        : KDE Documentation Application         
Description    :                                       
    Application to show KDE Applications' documentation.

Gracias por la información.

Saludos cordiales.

nero 27-sep-2016 09:48

Volviendo al tema de KInfocenter:

En mi caso después de instalar los khelpcenter, observo que ahora tengo dos Centros de Ayuda de KDE instalados, hay dos flotadores disponibles desde el lanzador, uno pertenece al Centro de Ayuda KDE versión 4.14.18 y otro al 5.5.5, lo que quiere decir que la instalación de khelpcenter5 complementa a este último, por lo que ahora es en el 5.5.5. donde se muestran todos los Módulos de Ayuda de KInfocenter y todo lo que antes no se mostraba desde el Manual. Yo por mi parte no voy a desinstalar nada al respecto, no sea que se vaya a revertir el tema. Lo importante es que el sistema parece ahora integrado con 5.5.5. Saludos.

DiabloRojo 27-sep-2016 13:27

Gracias @nero. Instalando esos dos paquetes se a solucionado el problema, cuando me pase al repo FW5 ni me di cuenta de ello.


La franja horaria es GMT +2. Ahora son las 22:02.

Powered by vBulletin™
Copyright © vBulletin Solutions, Inc. All rights reserved.


Esta página está bajo una licencia de Creative Commons, salvo que no se indique lo contrario.
Creative Commons License

Valid CSS!